Groovy 1.7.0

## groovy.swing.impl
Interface ContainerFacade

    interface ContainerFacade

A facade to an object to which components can be added.

author:
  James Strachan

version:
  $Revision: 10744 $

deprecated:
  This interface is no longer used internally and there exists no equivilant functionality Superceded by FactoryBuilderSupport handling.

Method Summary
`void` | `addComponent(Component component)`

Method Detail

### addComponent

    public void addComponent(Component component)

Copyright © 2003-2009 The Codehaus. All rights reserved.